Subject: bug#46990: 28.0.50; popup menu not navigable via arrow keys on lucid build

From: Po Lu <[email-masked]>
Date: Mon, 20 Jun 2022 21:01:48 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Using the keyboard works fine in temacs, but not in the dumped Emacs.
> Could this also be related to X resources, like the background colour of
> the menu bar?  I don't seem to have any keyboard-related things in my X
> resources.

Possibly.  What happens after you run `xrdb -remove'?  (A word of
warning, this will trash the resources loaded into the root window.)